<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>Top 10 Songs</title>
	</head>
	<body>
		<h3>My Top Ten Songs/Music</h3>
		<ol>
			<li>Stay</li>
			<li>Bad Habits</li>
			<li>Good 4 U</li>
			<li>Kiss me More</li>
			<li>Industry Baby</li>
			<li>Levitating</li>
			<li>Butter</li>
			<li>Deja Vu</li>
			<li>Montero (Call Me By Your Name)</li>
			<li>Save your Tears</li>
		</ol>

		<a href="../activity.html">Go Back to Activity</a>

		<a href="#">Home Page</a>

		<a href="../music/top10Artist.html">Go To Top Ten Artist Page</a>

		<a href="../movie/top10Movie.html">Go to Top Ten Movie Page</a>

		<a href="../movie/top10ActorsActress.html">Go to Top Ten Actor Actress Page</a>
		
		

		
	</body>
</html>